/*
 * args.h
 * $Revision: 1.1 $
 *
 * Copyright (c) 2004 David Holroyd
 * See the file COPYING for license terms
 *
 * http://www.badgers-in-foil.co.uk/projects/cvprof/
 */

typedef struct {
	char *exclusions_file;
} options;


/*
 * Proccess the JVM options list as passed to our JVM_OnLoad function and
 * snaffle the values into the given options struct.  Returns 0 on success
 * and non-zero on failure.
 */
int options_process_list(options *opts, char *opt_string);

void options_free(options *opts);
